Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: childsplay
Source: http://download.savannah.gnu.org/releases/childsplay/

Files: *
Copyright: 2002-2018 Stas Zytkiewicz stas.zytkiewicz@schoolsplay.org
License: GPL-3+

Files: debian/*
Copyright: 2009-2014, Sergio Talens-Oliag <sto@debian.org>
           2016-2018, Markus Koschany <apo@debian.org>
License: GPL-3+

Files: languageDefinitions.py
Copyright: 2010 Rene Dohmen <acidjunk@gmail.com> and Peter Govers <petergovers@gmail.com>
 2010 Stas Zykiewicz <stas.zytkiewicz@gmail.com>
License: GPL-3+

Files: lib/BlockBreaker.py
 lib/TicTacToe.py
Copyright: 2013 Stas Zytkiewicz stas.zytkiewicz@gmail.com
 2013 Ana Lopes anajoaolopes@gmail.com
 2013 Helder Costa h24costa@gmail.com
 2013 Rui Bento rui.m.bento@gmail.com
License: GPL-3+

Files: lib/billiard.py
Copyright: 2010 Stas Zytkiewicz stas.zytkiewicz@schoolsplay.org
 2004 Matias Grana matiasg@dm.uba.ar
License: GPL-3+

Files: lib/CPData/PhotoalbumData/filewalker.py
Copyright: 2011 Rene Dohmen acidjunk@gmail.com
License: GPL-3+

Files: lib/puzzle.py
Copyright: 2010 Stas Zytkiewicz stas.zytkiewicz@schoolsplay.org
 2006 Miguel Pérez Francisco <mperez@icc.uji.es>
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public
 License version 3 can be found in "/usr/share/common-licenses/GPL-3".
